.user-style--scheme-cream .alert--danger:before,
.icon-alert--danger-cream { background-image: url('png/alert--danger-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--danger:before,
.icon-alert--danger-lightblue { background-image: url('png/alert--danger-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--danger-yellow { background-image: url('png/alert--danger-yellow.png'); background-repeat: no-repeat; }

.alert--danger:before,
.icon-alert--danger { background-image: url('png/alert--danger.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--information:before,
.icon-alert--information-cream { background-image: url('png/alert--information-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--information:before,
.icon-alert--information-lightblue { background-image: url('png/alert--information-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--information-yellow { background-image: url('png/alert--information-yellow.png'); background-repeat: no-repeat; }

.alert--information:before,
.icon-alert--information { background-image: url('png/alert--information.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--success:before,
.user-style--scheme-cream .alert--information:before,
.icon-alert--success-cream { background-image: url('png/alert--success-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--success:before,
.user-style--scheme-blue .alert--information:before,
.icon-alert--success-lightblue { background-image: url('png/alert--success-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--success-yellow { background-image: url('png/alert--success-yellow.png'); background-repeat: no-repeat; }

.alert--success:before,
.site-announcement--welcome .site-announcement__content:before,
.icon-alert--success { background-image: url('png/alert--success.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .alert--warning:before,
.user-style--scheme-cream .site-announcement__content:before,
.user-style--scheme-cream .site-announcement--welcome .site-announcement__content:before,
.icon-alert--warning-cream { background-image: url('png/alert--warning-cream.png'); background-repeat: no-repeat; }

.user-style--scheme-blue .alert--warning:before,
.user-style--scheme-blue .site-announcement__content:before,
.user-style--scheme-blue .site-announcement--welcome .site-announcement__content:before,
.icon-alert--warning-lightblue { background-image: url('png/alert--warning-lightblue.png'); background-repeat: no-repeat; }

.icon-alert--warning-yellow { background-image: url('png/alert--warning-yellow.png'); background-repeat: no-repeat; }

.alert--warning:before,
.site-announcement__content:before,
.icon-alert--warning { background-image: url('png/alert--warning.png'); background-repeat: no-repeat; }

.live-search .related-toggle:before,
.icon-arrow--down-black { background-image: url('png/arrow--down-black.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .arrow--down,
.user-style--scheme-blue .arrow--down,
.icon-arrow--down-blue { background-image: url('png/arrow--down-blue.png'); background-repeat: no-repeat; }

.icon-arrow--down-white { background-image: url('png/arrow--down-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .arrow--down,
.icon-arrow--down-yellow { background-image: url('png/arrow--down-yellow.png'); background-repeat: no-repeat; }

.icon-arrow--down { background-image: url('png/arrow--down.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .arrow--left,
.user-style--scheme-blue .arrow--left,
.icon-arrow--left-blue { background-image: url('png/arrow--left-blue.png'); background-repeat: no-repeat; }

.button--secondary::before,
.icon-arrow--left-white { background-image: url('png/arrow--left-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .arrow--left,
.icon-arrow--left-yellow { background-image: url('png/arrow--left-yellow.png'); background-repeat: no-repeat; }

.icon-arrow--left { background-image: url('png/arrow--left.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .arrow--right,
.user-style--scheme-blue .arrow--right,
.icon-arrow--right-blue { background-image: url('png/arrow--right-blue.png'); background-repeat: no-repeat; }

.styles998 .list__link::before,
.icon-arrow--right-white { background-image: url('png/arrow--right-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .arrow--right,
.icon-arrow--right-yellow { background-image: url('png/arrow--right-yellow.png'); background-repeat: no-repeat; }

.button--primary::after,
.carousel__cta::after,
.menu-toggle::before,
.icon-arrow--right { background-image: url('png/arrow--right.png'); background-repeat: no-repeat; }

.live-search .related-toggle.toggle-open:before,
.icon-arrow--up-black { background-image: url('png/arrow--up-black.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .arrow--up,
.user-style--scheme-blue .arrow--up,
.icon-arrow--up-blue { background-image: url('png/arrow--up-blue.png'); background-repeat: no-repeat; }

.icon-arrow--up-white { background-image: url('png/arrow--up-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .arrow--up,
.icon-arrow--up-yellow { background-image: url('png/arrow--up-yellow.png'); background-repeat: no-repeat; }

.icon-arrow--up { background-image: url('png/arrow--up.png'); background-repeat: no-repeat; }

.date-picker-control span:first-child,
.form__field[type="date"],
.icon-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .chevron--down,
.user-style--scheme-blue .chevron--down,
.icon-chevron--down-blue { background-image: url('png/chevron--down-blue.png'); background-repeat: no-repeat; }

.icon-chevron--down-white { background-image: url('png/chevron--down-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .chevron--down,
.icon-chevron--down-yellow { background-image: url('png/chevron--down-yellow.png'); background-repeat: no-repeat; }

.form__select,
.icon-chevron--down { background-image: url('png/chevron--down.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .chevron--left,
.user-style--scheme-blue .chevron--left,
.icon-chevron--left-blue { background-image: url('png/chevron--left-blue.png'); background-repeat: no-repeat; }

.icon-chevron--left-white { background-image: url('png/chevron--left-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .chevron--left,
.icon-chevron--left-yellow { background-image: url('png/chevron--left-yellow.png'); background-repeat: no-repeat; }

.icon-chevron--left { background-image: url('png/chevron--left.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .chevron--right,
.user-style--scheme-blue .chevron--right,
.icon-chevron--right-blue { background-image: url('png/chevron--right-blue.png'); background-repeat: no-repeat; }

.icon-chevron--right-white { background-image: url('png/chevron--right-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .chevron--right,
.icon-chevron--right-yellow { background-image: url('png/chevron--right-yellow.png'); background-repeat: no-repeat; }

.toptask__overview::before,
.styles997 .widget__heading::after,
.icon-chevron--right { background-image: url('png/chevron--right.png'); background-repeat: no-repeat; }

.user-style--scheme-cream .chevron--up,
.user-style--scheme-blue .chevron--up,
.icon-chevron--up-blue { background-image: url('png/chevron--up-blue.png'); background-repeat: no-repeat; }

.icon-chevron--up-white { background-image: url('png/chevron--up-white.png'); background-repeat: no-repeat; }

.user-style--scheme-yellow .chevron--up,
.icon-chevron--up-yellow { background-image: url('png/chevron--up-yellow.png'); background-repeat: no-repeat; }

.icon-chevron--up { background-image: url('png/chevron--up.png'); background-repeat: no-repeat; }

.form__field[type="time"],
.icon-clock { background-image: url('png/clock.png'); background-repeat: no-repeat; }

.icon-close-white { background-image: url('png/close-white.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('png/close.png'); background-repeat: no-repeat; }

.icon-download { background-image: url('png/download.png'); background-repeat: no-repeat; }

.icon-email { background-image: url('png/email.png'); background-repeat: no-repeat; }

.icon-location-white { background-image: url('png/location-white.png'); background-repeat: no-repeat; }

.icon-location { background-image: url('png/location.png'); background-repeat: no-repeat; }

.icon-logo--full { background-image: url('png/logo--full.png'); background-repeat: no-repeat; }

.icon-logo--icon { background-image: url('png/logo--icon.png'); background-repeat: no-repeat; }

.icon-logo--url { background-image: url('png/logo--url.png'); background-repeat: no-repeat; }

.icon-menu { background-image: url('png/menu.png'); background-repeat: no-repeat; }

.icon-political--conservative { background-image: url('png/political--conservative.png'); background-repeat: no-repeat; }

.icon-political--green { background-image: url('png/political--green.png'); background-repeat: no-repeat; }

.icon-political--labour { background-image: url('png/political--labour.png'); background-repeat: no-repeat; }

.icon-political--libdem { background-image: url('png/political--libdem.png'); background-repeat: no-repeat; }

.icon-print { background-image: url('png/print.png'); background-repeat: no-repeat; }

.icon-rss-feed-white { background-image: url('png/rss-feed-white.png'); background-repeat: no-repeat; }

.icon-rss-feed { background-image: url('png/rss-feed.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon-social--facebook { background-image: url('png/social--facebook.png'); background-repeat: no-repeat; }

.icon-social--google { background-image: url('png/social--google.png'); background-repeat: no-repeat; }

.icon-social--linkedin { background-image: url('png/social--linkedin.png'); background-repeat: no-repeat; }

.icon-social--twitter { background-image: url('png/social--twitter.png'); background-repeat: no-repeat; }

.icon-toptasks--business-advice { background-image: url('png/toptasks--business-advice.png'); background-repeat: no-repeat; }

.icon-toptasks--business { background-image: url('png/toptasks--business.png'); background-repeat: no-repeat; }

.icon-toptasks--care { background-image: url('png/toptasks--care.png'); background-repeat: no-repeat; }

.icon-toptasks--community { background-image: url('png/toptasks--community.png'); background-repeat: no-repeat; }

.icon-toptasks--council-tax { background-image: url('png/toptasks--council-tax.png'); background-repeat: no-repeat; }

.icon-toptasks--family-support { background-image: url('png/toptasks--family-support.png'); background-repeat: no-repeat; }

.icon-toptasks--family { background-image: url('png/toptasks--family.png'); background-repeat: no-repeat; }

.icon-toptasks--jobs-skills_opportunities { background-image: url('png/toptasks--jobs-skills_opportunities.png'); background-repeat: no-repeat; }

.icon-toptasks--life-events { background-image: url('png/toptasks--life-events.png'); background-repeat: no-repeat; }

.icon-toptasks--living { background-image: url('png/toptasks--living.png'); background-repeat: no-repeat; }

.icon-toptasks--out-and-about { background-image: url('png/toptasks--out-and-about.png'); background-repeat: no-repeat; }

.icon-toptasks--planning-building { background-image: url('png/toptasks--planning-building.png'); background-repeat: no-repeat; }

.icon-toptasks--rubbish-recycling { background-image: url('png/toptasks--rubbish-recycling.png'); background-repeat: no-repeat; }

.icon-toptasks--schools-education { background-image: url('png/toptasks--schools-education.png'); background-repeat: no-repeat; }

.icon-toptasks--social-care_support { background-image: url('png/toptasks--social-care_support.png'); background-repeat: no-repeat; }

.icon-toptasks--things-to_do { background-image: url('png/toptasks--things-to_do.png'); background-repeat: no-repeat; }

.icon-toptasks--travel-transport { background-image: url('png/toptasks--travel-transport.png'); background-repeat: no-repeat; }

.icon-toptasks--your-council { background-image: url('png/toptasks--your-council.png'); background-repeat: no-repeat; }

.icon-upload { background-image: url('png/upload.png'); background-repeat: no-repeat; }

.icon-user-white { background-image: url('png/user-white.png'); background-repeat: no-repeat; }

.icon-user { background-image: url('png/user.png'); background-repeat: no-repeat; }

